import { p as promiseResolve, b as bootstrapLazy } from './index-fed9d843.js';
import './global-58706ed0.js';

/*
 Stencil Client Patch Browser v2.12.0 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = import.meta.url;
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return promiseResolve(opts);
};

patchBrowser().then(options => {
  return bootstrapLazy([["s-locator",[[32,"s-locator",{"name":[1],"zipCode":[32]}]]]], options);
});
